Using the following article, Moving ZCS to Another Server :: Zimbra :: Blog, I attempted to migrate an existing install of ZCS 8.0.6 from Ubuntu to Centos 6.5.

Everything was going smoothly, until I ran the install script (without the -s) after copying the data across, and I attempted to perform verify data integrity.

Do you want to verify message store database integrity? [Y] Y
Verifying integrity of message store databases. This may take a while.
Starting mysqld.../opt/zimbra/mysql/bin/mysqladmin: /lib64/libc.so.6: version `GLIBC_2.14' not found (required by /opt/zimbra/mysql/bin/mysqladmin)
/opt/zimbra/mysql/bin/mysqladmin: /lib64/libc.so.6: version `GLIBC_2.14' not found (required by /opt/zimbra/openssl-1.0.1e/lib/libssl.so.1.0.0)
/opt/zimbra/mysql/bin/mysqladmin: /lib64/libc.so.6: version `GLIBC_2.14' not found (required by /opt/zimbra/openssl-1.0.1e/lib/libcrypto.so.1.0.0)


Unfortunately, upgrading glibc does not appear to be an option based on various Centos forum threads, and Centos 6 is likely to remain using 2.12, which is the current installed version.

Any suggestions ?, or would my only option be a new install ?